{
 "actions": [],
 "allow_rename": 1,
 "creation": "2026-03-31 16:25:48.197363",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "section_break_n5vx",
  "title",
  "column_break_basic",
  "status",
  "section_break_9kqp",
  "notes",
  "keywords_tab",
  "keywords"
 ],
 "fields": [
  {
   "columns": 1,
   "default": "草稿",
   "fieldname": "status",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "状态",
   "options": "\n草稿\n进行中\n已完成\n已归档"
  },
  {
   "fieldname": "column_break_basic",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "keywords_tab",
   "fieldtype": "Tab Break",
   "label": "关键词列表"
  },
  {
   "fieldname": "keywords",
   "fieldtype": "Table",
   "label": "关键词数据",
   "options": "Keyword Research Item"
  },
  {
   "fieldname": "notes",
   "fieldtype": "Jeditor",
   "label": "备注"
  },
  {
   "fieldname": "section_break_9kqp",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_n5vx",
   "fieldtype": "Section Break"
  },
  {
   "columns": 4,
   "fieldname": "title",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Title",
   "reqd": 1,
   "unique": 1
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2026-04-22 18:40:27.872517",
 "modified_by": "Administrator",
 "module": "SEO",
 "name": "Keyword Research",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "SEO Manager",
   "share": 1,
   "write": 1
  },
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  },
  {
   "read": 1,
   "role": "SEO Viewer"
  }
 ],
 "row_format": "Dynamic",
 "show_owner_in_list": 1,
 "show_title_field_in_link": 1,
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [
  {
   "color": "Gray",
   "title": "草稿"
  },
  {
   "color": "Orange",
   "title": "进行中"
  },
  {
   "color": "Green",
   "title": "已完成"
  },
  {
   "color": "Blue",
   "title": "已归档"
  }
 ],
 "title_field": "title",
 "track_changes": 1,
 "track_seen": 1
}